/*
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id$
 */

package com.sun.ts.tests.jsonb.defaultmapping.classes.model;

public class StringContainerProtectedStaticNestedClass {
    public NestedClass nestedClass = new NestedClass();

    protected static class NestedClass {

        public NestedClass() {
        }

        private String instance = "Test String";

        public String getInstance() {
            return instance;
        }

        public void setInstance(String instance) {
            this.instance = instance;
        }
    }
}
